VMware Multiple Products vmci.sys Privilege Escalation Vulnerability

2008-10-14T00:00:00
ID PT-2008-05
Type ptsecurity
Reporter Positive Technologies
Modified 2009-04-06T00:00:00

Description

PT-2008-05: VMware Multiple Products vmci.sys Privilege Escalation Vulnerability

Fix date:

                    April 3, 2009

Vector: Local

Systems affected: VMware Workstation 6.xVMWare Player 2.xVMware Server 2.xVMWare ACE 2.x

Vendor: VMWare

Notification status: 14.10.2008 - Vendor notified 16.10.2008 - Vendor replied 16.10.2008 - Sent detailed information 03.04.2009 - Vendor released fixed versions 06.04.2009 - Public disclosure